.vn-results > .vn-item:hover	.nm-handle, .vn-results > .resource-item:hover	.nm-handle, .vn-results > .avatar-item:hover	.nm-handle, #avatar_images .avatar_image-item:hover	.nm-handle, #avatar_images .avatar_image-item:hover	.nm-public{
	display: inline;
}
.vn-results > .vn-item:hover .nm-menu ul, .vn-results > .resource-item:hover .nm-menu ul, .vn-results > .avatar-item:hover .nm-menu ul, #avatar_images .avatar_image-item:hover .nm-menu ul, #public_avatar_images .avatar_image-item:hover .nm-menu ul{
	display: block;
	position: absolute;
	top:0px;
	left: 0px;
}


.nm-handle	{
	color: #fff !important;
	font-weight: bold;
	font-size:15px;
	-webkit-transition: background 0.2s linear;
        -moz-transition: background 0.2s linear;
        -ms-transition: background 0.2s linear;
        -o-transition: background 0.2s linear;
        transition: background 0.2s linear;
	position:absolute;
	top: 10px;
	left: 0;
	height: 35.8px;
	width: 100px;
	display: none;

	text-shadow: 1px 1px 5px #000000;
}
.nm-handle::before {
	font-family: 'Font Awesome\ 5 Free';
	content: "\f00d";
}
.nm-handle::after {
	content: " Delete";
}
.nm-handle:hover	{
	text-shadow: 0px 0px 15px #ff3dff;
	display: block;
}
.nm-public.private::before {
	font-family: 'Font Awesome\ 5 Free';
	content: "\f06e";
}
.nm-public.private::after {
	content: " Share";
}
.nm-public.public::before {
	font-family: 'Font Awesome\ 5 Free';
	content: "\f070";
}
.nm-public.public::after {
	content: " Hide";
}
.nm-public	{
	color: #fff !important;
	font-weight: bold;
	font-size:15px;
	background-size: 20px 20px;

	position:absolute;
	top: 40.8px;
	left: 0;
	height: 35.8px;
	width: 100px;
	display: none;

	text-shadow: 1px 1px 5px #000000;
}
.nm-public:hover	{
	display: block;
	text-shadow: 0px 0px 15px #ff3dff;
}
.nm-menu	{
	position: relative;
}
.nm-menu ul	{
	display: none;
	position: absolute;
	width: 75px;
	text-align: left;
	list-style: none;
	z-index: 2;
}
.nm-menu ul li	{
	float: right;
}
.nm-menu ul li a{
	color: #fff;
	font-weight: bold;
	font-size:15px;
	width: 55px;
	display: block;
	padding: 5px 10px;
	text-shadow: 1px 1px 5px #000000;
	box-sizing: content-box !important;
}
.nm-menu ul li a:hover{
	text-decoration: none;
	text-shadow: 0px 0px 15px #ff3dff;
}
.nm-menu ul li:first-child > a  {
	padding-top: 10px;
}
.nm-menu ul li:last-child > a	{
	padding-bottom: 10px;
}
